<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_1cbfccdd-1682-494c-80b9-cb98138d5648" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_SO_239">
      <xplan:name>SO 239  "Klostergut"</xplan:name>
      <xplan:nummer>SO 239</xplan:nummer>
      <xplan:internalId>SO_239</xplan:internalId>
      <xplan:beschreibung>Klostergut</xplan:beschreibung>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_ad39c004-5cda-4273-8f0e-b0f8ff39bca3" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>560089.3742999993 5777887.7777 560095.3720999993 5777895.876099999 560095.3999000005 5777922.5841 560058.1449999996 5777918.000399999 560052.725299999 5777916.344999999 560049.7692999989 5777915.2186 560047.9796999991 5777914.329299999 560043.9019999988 5777912.270399999 560042.2415000014 5777911.439800001 560034.0232999995 5777843.268 560033.8148000017 5777841.6886 560026.3337000012 5777786.661000001 560020.4789000005 5777743.557799999 560017.3797000013 5777720.745299999 560027.0683999993 5777715.363399998 560031.1370999999 5777714.6247 560035.3126999997 5777716.2173 560044.6909999996 5777719.794399999 560054.9250000007 5777725.584599999 560061.4741000012 5777729.282599999 560065.3315000013 5777731.499599999 560073.8676000014 5777736.3900999995 560075.9565000013 5777737.589399999 560085.3927000016 5777741.6776 560087.9393999986 5777742.118099999 560117.7921000011 5777747.413000001 560123.1810999997 5777748.583999999 560132.9783999994 5777753.156799999 560143.2287000008 5777759.996699999 560147.2487999983 5777762.480499999 560159.1334999986 5777777.077499999 560170.8114 5777794.205 560171.0755000003 5777818.3123 560171.5445000008 5777849.8077 560169.2914999984 5777849.776400001 560141.3806000017 5777849.2222 560132.8839999996 5777849.0662 560131.8258999996 5777856.3055 560119.752700001 5777865.2552 560089.3742999993 5777887.7777</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>SO_239_BPlan_farbig.pdf</xplan:referenzName>
          <xplan:referenzURL>SO_239_BPlan_farbig.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>SO_239_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>SO_239_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_SO_239"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Sorsum</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>2003-01-02</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_SO_239">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>SO_239_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>SO_239_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
